### Method

# Gtk TextIterassign

#### Declaration [src]

    void
    gtk_text_iter_assign (
      GtkTextIter* iter,
      const GtkTextIter* other
    )

#### Description [src]

Assigns the value of `other` to `iter`.

This function is not useful in applications, because iterators can be assigned with `GtkTextIter i = j;`.

The function is used by language bindings.

#### Parameters

`other`

  Type: `GtkTextIter`

  Another `GtkTextIter`

  The data is owned by the caller of the method.